2 Replies Latest reply on Oct 21, 2015 7:18 PM by witharmshigh

    CFBuilder 3 - requires Java 6 on el capitan

    witharmshigh

      i'm trying to get cfbuilder to work on my el capitan mac book air.

       

      the installer runs through and doesn't report anything major. but when i go to load it i get a popup telling me i have to go download the legacy java 6 for it to run.

       

      anyone else worked around this? seems odd to force me to install a version of java which has known security issues and is not supported by anyone.